Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvscrBar

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase

## Abstract

This is a scroll bar.

## Function

- Draws a bar which indicates the scrolling position.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004